    .registration-form .btn-facebook {
        color: #fff;
        background-color: #3c558d;
        border-color: #3c558d;
    }

    .registration-form .btn-facebook:hover {
        color: #fff;
        background-color: #354a7b;
        border-color: #2a3b62;
    }

    .registration-form .btn-facebook:active:hover,
    .registration-form .btn-facebook:active:focus {
        background-color: #2a3b62;
        border-color: #161f34;
    }

    .registration-form .input-group-addon {
        background-color: #fff;
    }

    .registration-form select.form-control {
        padding-right: 1.75rem;
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23333' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E");
        background-color: #fff;
        background-repeat: no-repeat;
        background-position: right .75rem center;
        background-size: auto 40%;
        -moz-appearance: none;
        -webkit-appearance: none;
    }

    .registration-form .checkbox label {
        padding-left: 0;
        color: #fff;
    }

    .registration-form .custom-control-indicator {
        float: left;
        margin: 4px 10px 0 0;
		color: #fff;
        display: block;
        width: 20px;
        height: 20px;
        background-color: #fff;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 80%;
        border: 1px solid #ccc;
        border-radius: 4px;
    }

    .registration-form .form-group [class^="col-"]:first-child {
        padding-right: calc(15px / 2);
    }

    .registration-form .form-group [class^="col-"]:last-child {
        padding-left: calc(15px / 2);
    }

    .registration-form :checked ~ .custom-control-indicator {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23333' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");
    }

    .registration-form .help-block,
    .registration-form .form-control-feedback {
        display: none;
    }

    .registration-form .has-error .help-block {
        display: block;
    }

    .registration-form .has-success .form-control-feedback,
    .registration-form .has-warning .form-control-feedback,
    .registration-form .has-error .form-control-feedback {
        display: block;
    }

    .registration-form .btn-xl {
        padding: 15px 20px;
        font-size: 20px;
    }

    .registration-form .tooltip-inner {
        min-width: 250px;
    }
         
    
    .ez-register-form-container {
        background: white; /* Cor do fundo global*/
        color: #fff;
    }
      
    .registration-form legend {
        color: #fff;
    }
    
    .ez-register-form-container form .control-label {
        background: #fd1175 ; /* Cor de fundo do nome dos campos */
        color:white; /* Cor do texto do nome dos campos */
        font-weight: bold; /* Pôr o texto em negrito */
    }

    .ez-register-form-container button {
        background: green; /* Cor do botão de inscrição */
        border: 1px solid green; /* Borda do botão de inscrição */
    }

    .ez-register-form-container .form-control {
        background: white; /* Cor de fundo dos campos de preenchimento */
        color: black; /* Cor do texto do campo relativo ao género */
        text-transform: uppercase; /* Pôr os placeholders em maiúsculas */
    }

    .form-horizontal .radio,
    .form-horizontal .checkbox,
    .form-horizontal .radio-inline,
    .form-horizontal .checkbox-inline {
        color: black; /* Cor do texto dos canais e das CGU */
    }

    .ez-register-form-container .cguWrapper label a {
        color: black; /* Cor das ligações das CGU */
    }

    /* Cor dos placeholders */
    ::-webkit-input-placeholder {
        color: grey !important; /* Chrome/Opera/Safari */
    }
    :-moz-placeholder {
        color: grey !important; /* Firefox 18- */
    }
    ::-moz-placeholder {
        color: grey !important; /* Firefox 19+ */
    }
    :-ms-input-placeholder {
        color: grey !important; /* IE 10+ */
    }